lkml.org 
[lkml]   [2002]   [Apr]   [24]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
Patch in this message
/
Date
From
Subject[PATCH 2.5.10] "CAPI2.0 support" showing up two times
Hi,
this simple patch removes one "tristate ...", because CAPI2.0 support was shown 2 times ;)
I think more explanation isn't necessary, or try CAPI2.0 support with menuconfig or xconfig without this patch

Bye

diff -Nur linux-2.5.10/drivers/isdn/capi/Config.in linux-2.5.10-2/drivers/isdn/capi/Config.in
--- linux-2.5.10/drivers/isdn/capi/Config.in Wed Apr 24 09:15:13 2002
+++ linux-2.5.10-2/drivers/isdn/capi/Config.in Wed Apr 24 14:50:55 2002
@@ -2,7 +2,6 @@
# Config.in for the CAPI subsystem
#

-tristate 'CAPI2.0 support' CONFIG_ISDN_CAPI
if [ "$CONFIG_ISDN_CAPI" != "n" ]; then
bool ' Verbose reason code reporting (kernel size +=7K)' CONFIG_ISDN_DRV_AVMB1_VERBOSE_REASON
dep_bool ' CAPI2.0 Middleware support (EXPERIMENTAL)' CONFIG_ISDN_CAPI_MIDDLEWARE $CONFIG_EXPERIMENTAL[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:25    [from the cache]
©2003-2011 Jasper Spaans. Advertise on this site